Subject: Fw: delivery Re: You have received a new offer from Qian Li
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 3 Jul 2019 21:34:59 +0000

Hi Ashish,

Please update this in as Chinese IVR for UTU in the Phone system. Rename the files as CN-UTU-IVR1, CN-UTU-IVR2 etc.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Qian Li <[email-masked]>
Sent: 03 July 2019 2:54 PM
To: Saurabh Dadu
Subject: delivery Re: You have received a new offer from Qian Li

Dear Saurabh,

Your file is ready. :)
Please check about the attachment.
If there are any problems, even after your payment, please let me know.
I will work on it as soon as possible.

Best regards,

Qian

2019年7月3日(水) 18:12 Saurabh Dadu <[email-masked]<mailto:[email-masked]>>:
Original volume please

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 03-Jul-2019, at 11:08 AM, Qian Li <[email-masked]<mailto:[email-masked]>> wrote:

Dear Saurabh,

I forgot to check about the volume requirements with you.
Most clients prefer the files at the original volume level.
Do you have any requirements?

Qian

2019年7月3日(水) 17:32 Saurabh Dadu <[email-masked]<mailto:[email-masked]>>:

Dear Qian,

Thank you for your email.

  1.  We will pay within 24 hours by Paypal after you send us final files.
  2.  The address is www.utu.global<http://www.utu.global>

Please if you can send me the files today, I will really appreciate it.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Qian Li <[email-masked]<mailto:[email-masked]>>
Sent: 03 July 2019 13:56:40
To: Saurabh Dadu
Subject: Re: You have received a new offer from Qian Li

Dear Saurabh,

I am so happy to work with you. :)

1. I will pay attention to the pronunciation of YOU TOO, and the website address.
2. I will send 5 wav files (44.1kHz, 16bit), and 5 mp3 files (128kbps) to you.

Be for working on this, I have two questions.
1. Would you please make the payment within 24 hours thru Paypal after my delivery?
2. As for the website address www.utu.globales, your instruction is w w w DOT U T U DOT GLOBAL.
     Is this alright?
    If not, would please send an pronunciation sample of '' globales'' to me?

My work time today is to 9 pm, Tokyo time.

Thank you!

Best regards,

Qian

2019年7月3日(水) 14:49 Saurabh Dadu <[email-masked]<mailto:[email-masked]>>:

Dear Qian,

Thank you for your proposal. We would like to accept your offer and move forward. Please go ahead and send us the recording.

Please note:

  1.  The brand UTU is pronounced as YOU TOO
  2.  When speaking the website please speak slowly w w w DOT U T U DOT GLOBAL
  3.  Please send this broken in 5 files, one file for each prompt. Also please send in both WAV and MP3 Format.

Please execute it today.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: bodalgo <[email-masked]<mailto:[email-masked]>>
Sent: 03 July 2019 05:56:18
To: Saurabh Dadu
Subject: You have received a new offer from Qian Li

[bodalgo.com] <https://www.bodalgo.com/en>

[https://www.bodalgo.com/ui/theme/img/marketing/email-header/bodalgocall.png]<https://www.bodalgo.com/en/call>
Hello Saurabh,

Qian Li sent you a new offer regarding your casting Mandarin Telephone IVR Prompt (#36390). Head over to bodalgo where you can manage all the offers you have received so far. You can also turn off notifications like this one there.

Hi, Saurabh,

Thank you for the opportunity to present my custom audition to you and quote for your project.

My name is Qian. I am a radio announcer with 9 years of experience recording for radio programs and promotional videos, and I recorded this audition at my home studio. Hope you like it. :)

My standard services for all projects are:

1. Fast turnaround.
I live in Tokyo, so basically your sleeping time is my working time. :) In most cases, when you send the script to me before leaving your office, the audio file will be waiting for you the next morning when you are back. :)

2. Editing and accuracy.
I will clean off all the noises like what I did in this audition, and I always check at least 3 times before delivery to avoid any possible reading mistakes. :)

3. Best support.
If there are any problems or you need a retake after the delivery, just leave me a message! I will work on it as soon as I can.

Looking forward to working with you. :)
Have a great day!

Best regards,
Qian

Budget: 150 US Dollar

Best regards,

[Armin Hierstetter]

Armin Hierstetter
bodalgo.com<http://bodalgo.com>

Contact details
________________________________
Qian Li
[email-masked]<mailto:[email-masked]>
Mandarin Telephone IVR Prompt<https://www.bodalgo.com/en/voice-job/36390>

Job-ID: #36390

________________________________
Voice gender Female
Language Chinese (China)
Voice age Young Adult, Middle Age
________________________________
Length 5 Takes/Modules
Voice usage Telephone prompts/IVR
Distribution Other
Budget 150-249 US Dollar
Deadline July 4, 2019
bodalgo

Armin Hierstetter
Güllstraße 4
80336 München
Germany
☏ +49 89 76 75 82 42
VAT-ID: DE258097428

________________________________

Legal notices<https://www.bodalgo.com/en/imprint>

Please don't reply to this mail. If you would like to contact us, please use our contact form.<https://www.bodalgo.com/en/contact>

This email may contain confidential information. If you are not the intended recipient please notify the sender immediately and delete this email.

© 2008-2019 bodalgo.com<https://www.bodalgo.com> — All rights reserved.

--
李茜

中国語ナレーター、マイスタジオ収録、翻訳
 Chinese Voice over&Home recording&Translation

(+81)080-6707-5762

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

--
李茜

中国語ナレーター、マイスタジオ収録、翻訳
 Chinese Voice over&Home recording&Translation

(+81)080-6707-5762

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

--
李茜

中国語ナレーター、マイスタジオ収録、翻訳
 Chinese Voice over&Home recording&Translation

(+81)080-6707-5762

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>